<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Creation Sports</title>
</head>
<body>
	<h3>Creation de sports</h3>

	<form action="CreationSportifServlet" method="post">
		<p>
		<table border="0">
			<tr>
				<td>Nom du sportif</td>
				<td><input name="nom"></td>
				<td>Rue</td>
				<td><input name="rue"></td>
				<td>Ville</td>
				<td><input name="ville"></td>
				<td>Code Postal</td>
				<td><input name="codePostal"></td>
			</tr>
		</table>
		</p>

		<p>
			<input type="submit" name="action" value="creer">
	</form>
</body>
</html>